﻿/* the design look lives here, positioning lives in other stylsheet*/
/* BEGIN links and colors */
.stdLink, .stdLink:visited, .optionsLink, .optionsLink:visited {
    color: #009ddb;
    text-decoration: none;
}
.secondaryLink, .secondaryLink:visited {
    color: #ff7000;
    text-decoration: none;
}
.stdLink:hover, .secondaryLink:hover .stdLinkBlack:hover {
    text-decoration: underline;
}
.stdLink_B, .stdLink_B:visited {
    color: Gray; /* Gray is the template color - designer should customize */
}
.stdLinkBlack, .stdLinkBlack:visited {
    color: #000;
    text-decoration: none;
    display: inline-block;
}

.positionPAGEXofY_Mobile .stdLink {
    font-size: 13px;
    color: #8a8a8a;
    position: relative;
    top: -2px;
}

.positionPAGEXofY_Mobile .stdLink:hover {
    text-decoration: none !important;
}

.seoLink, .seoLink:visited {
    color: #333;
    text-decoration: underline;
}
.seoLink:hover {
    text-decoration: none;
}
.greyLink:link, .greyLink:visited, .greyLink:hover, .greyLink:active {
    color: #666666;
    text-decoration: none;
    cursor: pointer;
}

.weeklyAdsLoc_d .stdLink, .weeklyAdsLoc_d .stdLink:visited {
    color: #000;
}

/* END links and colors */

/* BEGIN Logos ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.skinClientLogoSizeA {
    position: relative;
    width: 100px;
    height: 30px;
    background-image: url(../images/toysRUsLogo2.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto;
    display: block;
    top: 10px;
    padding: 0;
}
.no-svg .skinClientLogoSizeA {
    background-image: url(../images/toysRUsLogo2.png);
}
.shareObject {
    width: 20px;
    height: 20px;
    text-indent: -999px;
    overflow: hidden;
    float: left;
    padding: 0;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    -webkit-background-size: 800px 800px;
    -moz-background-size: 800px 800px;
    -o-background-size: 800px 800px;
    background-size: 800px 800px;
}
.no-svg .shareObject {
    background-image: url(../images/TRU_Sprite.png);
}
.shareObject:hover {
    opacity: 0.6;
}
.emailIcon {
    margin-right: 11px;
    background-position: -300px -200px;
    cursor: pointer;
}
.printIcon {
    margin-right: 12px;
    background-position: -350px -200px;
    cursor: pointer;
}
.pinterestIcon {
    margin-right: 5px;
    background-position: -400px -200px;
}
.facebookIcon {
    margin-right: 1px;
    background-position: -450px -200px;
}
.twitterIcon {
    background-position: -500px -200px;
}

/* END Logos ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.skinInputText {
    padding: 0 0 0 5px;
    width: 198px;
    height: 24px;
    margin: 0;
    line-height: 2;
    font-size: 11px;
    font-family: AvenirLTStd-Medium, Arial, Sans-Serif;
    font-weight: normal;
    outline: none;
    border: 0px solid #aaa;
    color: #8a8a8a;
    background-color: #fff;
    border-radius: 0; /* otherwise safari mobile will have border radius */
    -webkit-appearance: none; /* remove safari inner glow */
}

/* begin inputs */
::-ms-clear {
    display: none; /* removes default X that appears in IE10 inputs */
}
.skinInputText_A {
    width: 70%;
    height: 26px;
    margin: 0;
    padding: 2px;
    border: 1px solid #ccc;
}
.skinSearch {
    width: 236px;
    height: 24px;
    padding: 2px;
    background: white;
    -webkit-appearance: none;
    border: 1px solid #ddd;
    position: relative;
}
.nuepContain .skinSearch, .landingNoContentContain .skinSearch {
    width: 270px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin: 0 auto;
    border: 1px solid #999;
}
.nuepContain .skinInputText, .landingNoContentContain .skinInputText {
    width: 240px;
    font-size: 13px;
    float: left;
}
.skinSubmit {
    height: 25px;
    border: none;
    width: 28px;
    margin: 0 0 0 4px;
    padding: 10px;
    background-color: transparent;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: -90px -195px;
    background-repeat: no-repeat;
    text-indent: -999px;
    overflow: hidden;
    -webkit-appearance: none;
    -webkit-background-size: 800px 800px;
    -moz-background-size: 800px 800px;
    -o-background-size: 800px 800px;
    background-size: 800px 800px;
}
.returnArrow {
    height: 28px;
    width: 28px;
    background-color: transparent;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: -340px -482px;
    background-repeat: no-repeat;
    overflow: hidden;
}

/* begin buttons */
.skinViewDetailsBtn, .skinBOLBtn, .skinPrintCoupon, .skinA2CBtn, .skinAddListBtn, .skinRemoveBtn, .skinBrowseAdBtn, .skinMapDirBtn, .skinViewNowBtn, .skinViewYourCartBtn, .skinContinueShoppingBtn, .skinSendBtn {
    border: none;
    text-transform: Capitalize;
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
    text-decoration: none;
    color: white;
    text-align: center;
    line-height: 30px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    cursor: pointer;
}
.skinViewDetailsBtn {
    width: 150px;
    height: 30px;
    font-size: 14px;
    background-color: #004ebc;
}
.skinViewNowBtn {
    width: 124px;
    height: 32px;
    text-transform: none;
    font-size: 18px;
    background-color: #004ebc;
}
.skinA2CBtn {
    width: 170px;
    height: 30px;
    font-size: 20px;
    font-family: AvenirLTStd-Black, Arial, sans-serif;
    background-color: #db0049;
}
.skinViewDetailOverlay {
    border: none;
    text-transform: Capitalize;
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
    text-decoration: none;
    color: white;
    text-align: center;
    display: block;
    width: 170px;
    height: 20px;
    padding: 10px 0 0 0;
    font-size: 12px;
    background-color: rgba(0, 78, 188, 0.75);
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.skinBOLBtn {
    width: 170px;
    height: 30px;
    font-size: 18px;
    background-color: #004ebc;
}
.skinPrintCoupon {
    width: 170px;
    height: 30px;
    font-size: 18px;
    background-color: #004ebc;
}
.skinAddListBtn {
    width: 170px;
    height: 30px;
    font-size: 15px;
    background-color: #004ebc;
}
.skinRemoveBtn {
    width: 170px;
    height: 30px;
    font-size: 15px;
    background-color: #004ebc;
}
.shoppingListUnitC .skinRemoveBtn:after {
    content: "from List";
}
.skinBrowseAdBtn {
    width: 130px;
    height: 30px;
    font-size: 16px;
    background-color: #db0049;
}
.skinMapDirBtn {
    width: 130px;
    height: 30px;
    font-size: 16px;
    background-color: #004ebc;
}
.skinViewYourCartBtn {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    width: 180px;
    height: 30px;
    text-transform: none;
    font-size: 15px;
    cursor: pointer;
    background-color: #d30044;
}
.skinContinueShoppingBtn {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    width: 180px;
    height: 30px;
    font-size: 15px;
    cursor: pointer;
    background-color: #004ebc;
}
.skinSendBtn {
    height: 30px;
    width: 100px;
    background-color: #004ebc;
    font-size: 20px;
}

.skinBOLBtn.small, .skinPrintCoupon.small, .skinViewDetailsBtn.small, .skinBrowseAdBtn.small, .skinA2CBtn.small, .skinAddListBtn.small, .skinRemoveBtn.small {
    height: 20px;
    width: 115px;
    font-size: 13px;
    padding: 4px 0;
    line-height: 13px;
}
.skinAddListBtn.small, .skinRemoveBtn.small {
    font-size: 10px;
    padding: 5px 0;
}
.skinInStoreOnly {
    height: 32px;
    display: block;
    padding-top: 10px;
    color: #666;
    font-size: 14px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.idpUnitD .skinInStoreOnly {
    padding-top: 12px;
}
.skinInStoreOnly.small {
    height: 18px;
    width: 102px;
    font-size: 11px;
    text-align: left;
    padding: 4px 0;
    margin-right: 34px;
}
.skinQuickView {
    font-size: 12px;
    line-height: 30px;
    font-family: AvenirLTStd-Book;
    color: #fff;
    text-align: center;
    width: 170px;
    height: 30px;
    margin: 0 auto;
    cursor: pointer;
    display: none;
    background-color: rgba(0,78,188,0.8);
    text-decoration: none;
}
.no-rgba .skinQuickView {
    background-color: #3c73c4;
}
.skinNoAdAvailableMsg {
    display: inline-block;
    width: 130px;
    height: 30px;
    text-align: center;
    font-size: 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.skinPlayVideoBtn img {
    display: block;
    height: 52px;
    width: 46px;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-repeat: no-repeat;
    background-position: -450px -250px;
    opacity: 0.75;
    -webkit-background-size: 800px 800px;
    -moz-background-size: 800px 800px;
    -o-background-size: 800px 800px;
    background-size: 800px 800px;
}

.skinPlayVideoBtn img:hover, .touch .skinPlayVideoBtn img {
    opacity: 1.0;
}

/*Hover Effect for main buttons*/
.skinViewDetailsBtn:hover, .skinBOLBtn:hover, .skinPrintCoupon:hover, .skinA2CBtn:hover, .skinAddListBtn:hover, .skinRemoveBtn:hover, .skinBrowseAdBtn:hover, .skinMapDirBtn:hover, .skinCloseBtn:hover, .skinViewNowBtn:hover, .skinViewYourCartBtn:hover, .skinContinueShoppingBtn:hover, .skinSendBtn:hover {
    opacity: 0.6;
    text-decoration: none;
}
.touch .skinViewDetailsBtn:hover, .touch .skinBOLBtn:hover, .touch .skinPrintCoupon:hover, .touch .skinA2CBtn:hover, .touch .skinAddListBtn:hover, .touch .skinRemoveBtn:hover, .touch .skinBrowseAdBtn:hover, .touch .skinMapDirBtn:hover, .touch .skinCloseBtn:hover, .touch .skinViewNowBtn:hover, .touch .skinViewYourCartBtn:hover, .touch .skinContinueShoppingBtn:hover, .touch .skinSendBtn:hover {
    opacity: 1.0;
}

.skinViewDetailsBtn:active, .skinBOLBtn:active, .skinPrintCoupon:active, .skinA2CBtn:active, .skinAddListBtn:active, .skinRemoveBtn:active, .skinBrowseAdBtn:active, .skinMapDirBtn:active, .skinViewNowBtn:active, .skinViewYourCartBtn:active, .skinContinueShoppingBtn:active, .skinSendBtn:active {
    /* used to override TRU dynamic header styles */
    color: White;
}
.skinViewDetailsBtn:visited, .skinBOLBtn:visited, .skinPrintCoupon:visited, .skinA2CBtn:visited, .skinAddListBtn:visited, .skinRemoveBtn:visited, .skinBrowseAdBtn:visited, .skinMapDirBtn:visited, .skinSendBtn:visited {
    /* used to override TRU dynamic header styles */
    color: White;
}
.skinCloseBtn {
    display: block;
    height: 20px;
    width: 80px;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: #004ebb;
    font-size: 15px;
    margin-top: 5px;
    font-family: AvenirLTStd-Black, Arial, sans-serif;
    text-align: center;
}
.skinCloseBtn:after {
    content: " X";
    text-indent: 0;
    font-size: 15px;
    position: absolute;
    top: 0;
    right: 0;
    width: 24px;
    text-align: center;
}
.skinViewLargerBtn {
    display: block;
    width: 133px;
    height: 25px;
    font-size: 13px;
    border: none;
    outline: none;
    border-radius: 0; /* otherwise safari mobile will have border radius */
    color: #666;
    text-align: left;
    font-family: AvenirLTStd-Light, Arial, sans-serif;
    background: transparent;
}
.skinViewLargerBtn:hover {
    text-decoration: underline;
}

/* BEGIN IE8 Fallbacks ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* begin inputs */
.no-svg .skinSubmit {
    background-image: url(../images/TRU_Sprite.png);
}

/* begin buttons */
.no-borderradius .skinViewDetailsBtn, .no-borderradius .skinBOLBtn, .no-borderradius .skinPrintCoupon, .no-borderradius .skinA2CBtn, .no-borderradius .skinAddListBtn, .no-borderradius .skinRemoveBtn, .no-borderradius .skinBrowseAdBtn, .no-borderradius .skinMapDirBtn, .no-borderradius .skinViewNowBtn, .no-borderradius .skinViewYourCartBtn, .no-borderradius .skinContinueShoppingBtn, .no-borderradius .skinSendBtn {
    background-color: transparent;
    text-indent: -999px;
    overflow: hidden;
    border: none;
    background-image: url(../images/TRU_Sprite.png);
    background-repeat: no-repeat;
}

.no-borderradius .skinViewDetailsBtn {
    background-position: 0px 0px;
}
.no-borderradius .skinBOLBtn {
    background-position: 0 -50px;
}
.no-borderradius .skinPrintCoupon {
    background-position: -550px -250px;
}
.no-borderradius .skinA2CBtn {
    background-position: -350px 0;
}
.no-borderradius .skinBrowseAdBtn {
    background-position: 0px -150px;
}
.no-borderradius .skinMapDirBtn {
    background-position: -150px -150px;
}
.no-borderradius .skinAddListBtn {
    background-position: 0 -100px;
}
.no-borderradius .skinRemoveBtn {
    background-position: -200px -100px;
}
.no-borderradius .skinBOLBtn.small {
    background-position: -400px -50px;
    margin-right: 34px;
}
.no-borderradius .skinPrintCoupon.small {
    background-position: -400px -50px;
    margin-right: 34px;
}
.no-borderradius .skinA2CBtn.small {
    background-position: -550px 0;
    margin-right: 34px;
}
.no-borderradius .skinAddListBtn.small {
    background-position: -400px -100px;
}
.no-borderradius .skinRemoveBtn.small {
    background-position: -550px -100px;
}
.no-borderradius .skinCloseBtn:after {
    position: static;
}
.no-borderradius .skinViewNowBtn {
    background-position: -200px 0;
}
.no-borderradius .skinViewYourCartBtn {
    background-position: -300px -150px;
}
.no-borderradius .skinContinueShoppingBtn {
    background-position: -500px -150px;
}
.no-borderradius .skinSendBtn {
    background-position: -350px -50px;
}
.no-borderradius .skinViewDetailsBtn:hover, .no-borderradius .skinBOLBtn:hover, .no-borderradius .skinPrintCoupon:hover, .no-borderradius .skinA2CBtn:hover, .no-borderradius .skinAddListBtn:hover, .no-borderradius .skinRemoveBtn:hover, .no-borderradius .skinBrowseAdBtn:hover, .no-borderradius .skinMapDirBtn:hover, .no-borderradius .skinCloseBtn:hover, .no-borderradius .skinViewNowBtn:hover, .no-borderradius .skinViewYourCartBtn:hover, .no-borderradius .skinContinueShoppingBtn:hover, .no-borderradius .contentdock_promotion_slider_container_prev:hover, .no-borderradius .contentdock_promotion_slider_container_next:hover, .no-borderradius .skinSendBtn:hover {
    /*using filter messes up IE9, but IE8 needes it */
    filter: alpha(opacity=60);
}
.no-rgba .skinViewDetailOverlay {
    background-color: #004ebc;
    filter: alpha(opacity=75);
}
.no-svg .shareObject:hover {
    filter: alpha(opacity=75);
}
.no-svg .skinPlayVideoBtn img {
    background-image: url(../images/TRU_Sprite.png);
    filter: alpha(opacity=75);
}
.no-svg .skinPlayVideoBtn img:hover {
    filter: alpha(opacity=100);
}
.skinPaddleLeft {
    width: 25px;
    height: 40px;
    background-image: url(../images/TRU_Sprite.png);
    background-repeat: no-repeat;
    background-position: -269px -300px;
}
.skinPaddleRight {
    width: 25px;
    height: 40px;
    background-image: url(../images/TRU_Sprite.png);
    background-repeat: no-repeat;
    background-position: -200px -300px;
}
.chevron::before {
    border-style: solid;
    border-width: 0.2em 0.2em 0 0;
    content: '';
    display: inline-block;
    width: 9px;
    height: 9px;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    vertical-align: top;
}

.chevron.right:before {
    left: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.chevron.bottom:before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.chevron.left:before {
    left: 0.25em;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* iPad/tablet Portrait AND Landscape */
    .stdLink:hover {
        text-decoration: none;
    }
    .skinA2CBtn {
        width: 148px;
    }


}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* iPad/tablet Portrait */
    .skinQuickView {
        width: 145px;
    }
    .skinBOLBtn {
        width: 145px;
    }
    .skinPrintCoupon {
        width: 145px;
    }
    .globalNavContain .skinSearch {
        width: 124px;
    }
    .globalNavContain .skinInputText {
        width: 100px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {

    .skinBackBtnIDP {
        text-align: left;
        margin-top: 6px;
        font-size: 17px;
        padding-left: 28px;
        padding-right: 100px;
        cursor: pointer;
    }
    .skinBackBtnIDP:before {
        content: "";
        height: 16px;
        width: 9px;
        background-image: url(../images/TRU_Sprite.png);
        background-position: -250px -500px;
        position: absolute;
        left: 10px;
    }
    .nlhBackBtnIDP {
        text-decoration: none;
        color: #009DDB;
    }
    .skinSearch {
        width: auto;
        height: 36px;
        margin: 0;
    }
    .skinInputText {
        height: 36px;
        width: 85%;
    }
    .skinSubmit {
        height: 42px;
        width: 20%;
    }
    .globalNavContain .skinSearch {
        border: 8px solid #004ebc;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .globalNavContain .skinInputText {
        height: 36px;
    }
    .globalNavContain .skinSubmit {
        width: 28px;
        background-position: -50px -190px;
    }
    .nuepContain .skinSubmit, .landingNoContentContain .skinSubmit {
        background-position: -74px -190px;
    }
    .gridTileUnitD .skinViewDetailsBtn {
        width: 140px;
    }
    .skinBOLBtn {
        width: 140px;
        font-size: 16px;
    }
    .skinPrintCoupon {
        width: 110px;
        font-size: 16px;
    }
    .posAddtoCartBtn .skinA2CBtn, .posAddtoCartBtn .skinA2CBtn.small {
        width: 80px;
        font-size: 12px;
    }
    .shoppingListUnitC .skinA2CBtn {
        font-size: 18px;
    }
    .idpUnitB .skinAddListBtn, .idpUnitB .skinRemoveBtn {
        width: 135px;
        font-size: 12px;
    }
    .shoppingListUnitC .skinAddListBtn, .shoppingListUnitC .skinRemoveBtn {
        width: 135px;
        font-size: 18px;
    }
    .shoppingListUnitC .skinRemoveBtn:after {
        content: "";
    }
    .skinInStoreOnly.small {
        text-align: left;
    }
    .shoppingListUnitC .skinRemoveBtn, .shoppingListUnitC .skinBOLBtn, .shoppingListUnitC .skinPrintCoupon, .shoppingListUnitC .skinA2CBtn {
        width: 130px;
    }

}

@media only screen and (max-width: 700px) {
    .sl-sc-modal .skinBOLBtn, .sl-sc-modal .posAddListBtn {
        margin-bottom: 10px;
        clear: both;
    }
    .sl-sc-modal .idpUnitB {
        height: auto;
    }
    .sl-sc-modal #ContainIDPModal .callsToAction {
        margin: 0;
    }
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .shareObject {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .skinSubmit {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .returnArrow {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .skinPlayVideoBtn img {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
}
